=== debian/changelog ===
privacybadger (2018.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #890520)

 -- Michael Meskes <meskes@debian.org>  Mon, 19 Feb 2018 12:20:26 +0100
