=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/privacybadger-$1\.tar\.gz/ \
  https://github.com/EFForg/privacybadger/tags .*/?(\d{4}\.\d.\d)\.tar\.gz
