## privacybadger 2018.8.1

=== Makefile ===
--- 
+++ 
@@ -27,4 +27,8 @@
 lint:
 	./node_modules/.bin/eslint .
 
-.PHONY: build travisbuild updatepsl zip crx todo logging lint
+tx:
+	tx pull -f
+	scripts/fix_placeholders.py
+
+.PHONY: build travisbuild updatepsl zip crx todo logging lint tx
