=== debian/changelog ===
privacybadger (2018.8.1-1) unstable; urgency=medium

  * New upstream version 2018.8.1.
  * Declare compliance with Debian Policy 4.2.0.
  * Add myself to Uploaders.
  * Update debian/copyright for new release.
  * Use Debian's system libraries for jquery, jquery-ui, jquery-underscore and
    the open-sans fonts.
  * Provide the sources for tooltipster.bundle.js.

 -- Markus Koschany <apo@debian.org>  Fri, 10 Aug 2018 11:44:06 +0200
