=== debian/control ===
Source: privacybadger
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>,
 Michael Meskes <meskes@debian.org>
Build-Depends:
 debhelper (>= 11)
Standards-Version: 4.2.0
Homepage: https://github.com/EFForg/privacybadger
Vcs-Git: https://salsa.debian.org/webext-team/privacybadger.git
Vcs-Browser: https://salsa.debian.org/webext-team/privacybadger

Package: webext-privacy-badger
Architecture: all
Depends:
 fonts-open-sans,
 libjs-jquery,
 libjs-jquery-ui,
 libjs-underscore,
 ${misc:Depends}
Recommends:
 firefox (>= 50) | firefox-esr (>= 50) | chromium
Description: Privacy Badger blocks spying ads and invisible trackers
 Privacy Badger is a browser add-on that stops advertisers and other
 third-party trackers from secretly tracking where you go and what pages you
 look at on the web.  If an advertiser seems to be tracking you across multiple
 websites without your permission, Privacy Badger automatically blocks that
 advertiser from loading any more content in your browser.  To the advertiser,
 it's like you suddenly disappeared.
