=== debian/changelog ===
privacybadger (2019.2.19-1) unstable; urgency=medium

  * New upstream version 2019.2.19.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Feb 2019 15:30:16 +0100

privacybadger (2019.1.30-2) unstable; urgency=medium

  [ Michael Meskes ]
  * With chromium now loading all extensions we do not need to provide a
    solution ourselves.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Feb 2019 18:02:51 +0100

privacybadger (2019.1.30-1) unstable; urgency=medium

  * New upstream version 2019.1.30.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Feb 2019 16:10:50 +0100

privacybadger (2018.12.17-1) unstable; urgency=medium

  * New upstream version 2018.12.17.
  * Update the package description as recommended by upstream.
  * Change Homepage address and point to the eff.org domain.
  * Remove debian/missing-sources directory because upstream provides the
    sources now.

 -- Markus Koschany <apo@debian.org>  Wed, 19 Dec 2018 10:14:44 +0100

privacybadger (2018.12.5-2) unstable; urgency=medium

  * Replace symlinks to jquery and underscore libraries with embedded versions
    again because Firefox >= 64 does not follow those symlinks or silently
    ignores them. (Closes: #916529)

 -- Markus Koschany <apo@debian.org>  Sat, 15 Dec 2018 13:37:30 +0000

privacybadger (2018.12.5-1) unstable; urgency=medium

  * New upstream version 2018.12.5.

 -- Markus Koschany <apo@debian.org>  Sat, 08 Dec 2018 17:14:20 +0100

privacybadger (2018.10.3.1-1) unstable; urgency=medium

  * New upstream version 2018.10.3.1.
  * Declare compliance with Debian Policy 4.2.1.
  * Fix debian/watch file.

 -- Markus Koschany <apo@debian.org>  Sat, 10 Nov 2018 01:21:04 +0100
