=== debian/control ===
Source: privacybadger
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>,
 Michael Meskes <meskes@debian.org>
Build-Depends:
 debhelper (>= 11)
Standards-Version: 4.3.0
Homepage: https://www.eff.org/privacybadger/
Vcs-Git: https://salsa.debian.org/webext-team/privacybadger.git
Vcs-Browser: https://salsa.debian.org/webext-team/privacybadger

Package: webext-privacy-badger
Architecture: all
Depends:
 fonts-open-sans,
 ${misc:Depends}
Recommends:
 firefox (>= 50) | firefox-esr (>= 50) | chromium
Description: Privacy Badger automatically learns to block invisible trackers
 Instead of keeping lists of what to block, Privacy Badger learns by watching
 which domains appear to be tracking you as you browse the Web. Privacy Badger
 sends the Do Not Track signal with your browsing. If trackers ignore your
 wishes, your Badger will learn to block them. Privacy Badger starts blocking
 once it sees the same tracker on three different websites. Besides automatic
 tracker blocking, Privacy Badger removes outgoing link click tracking on
 Facebook, Google and Twitter, with more privacy protections on the way. To
 learn more, see the FAQ on Privacy Badger's homepage.
