## privacybadger 2019.7.1.1

=== debian/changelog ===
privacybadger (2019.7.1.1-1) unstable; urgency=medium

  * New upstream version 2019.7.1.1.
  * Use debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Wed, 17 Jul 2019 23:10:03 +0200
