=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Markus Koschany <apo@debian.org>,
  Michael Meskes <meskes@debian.org>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.3.0
+ debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: https://www.eff.org/privacybadger/
 Vcs-Git: https://salsa.debian.org/webext-team/privacybadger.git
 Vcs-Browser: https://salsa.debian.org/webext-team/privacybadger
