=== debian/changelog ===
privacybadger (2020.2.19-1) unstable; urgency=medium

  * New upstream version 2020.2.19.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 23 Feb 2020 15:25:58 +0100

privacybadger (2020.1.13-1) unstable; urgency=medium

  * New upstream version 2020.1.13.

 -- Markus Koschany <apo@debian.org>  Sat, 18 Jan 2020 00:20:25 +0100

privacybadger (2020.1.7.1-1) unstable; urgency=medium

  * New upstream version 2020.1.7.1.

 -- Markus Koschany <apo@debian.org>  Fri, 10 Jan 2020 01:00:35 +0100

privacybadger (2019.11.18-1) unstable; urgency=medium

  * New upstream version 2019.11.18.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Nov 2019 14:54:21 +0100

privacybadger (2019.10.28-1) unstable; urgency=medium

  * New upstream version 2019.10.28.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Nov 2019 02:03:32 +0100

privacybadger (2019.10.8-1) unstable; urgency=medium

  * New upstream version 2019.10.8.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Fri, 11 Oct 2019 13:41:49 +0200

privacybadger (2019.9.23-1) unstable; urgency=medium

  * New upstream version 2019.9.23.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Sep 2019 21:49:28 +0200
