=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Michael Meskes <meskes@debian.org>
 Build-Depends:
  debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.eff.org/privacybadger/
 Vcs-Git: https://salsa.debian.org/webext-team/privacybadger.git
 Vcs-Browser: https://salsa.debian.org/webext-team/privacybadger
