=== debian/changelog ===
privacybadger (2020.7.21-1) unstable; urgency=medium

  * New upstream version 2020.7.21.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Jul 2020 00:04:05 +0200

privacybadger (2020.6.29-1) unstable; urgency=medium

  * New upstream version 2020.6.29.

 -- Markus Koschany <apo@debian.org>  Sat, 04 Jul 2020 23:07:09 +0200

privacybadger (2020.6.2-1) unstable; urgency=medium

  * New upstream version 2020.6.2.

 -- Markus Koschany <apo@debian.org>  Fri, 05 Jun 2020 23:10:10 +0200

privacybadger (2020.5.12-1) unstable; urgency=medium

  * New upstream version 2020.5.12.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Sat, 16 May 2020 01:53:06 +0200
