=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>,
  Michael Meskes <meskes@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
 Standards-Version: 4.5.0
 Homepage: https://www.eff.org/privacybadger/
 Vcs-Git: https://salsa.debian.org/webext-team/privacybadger.git
