=== tests/requirements.txt ===
selenium
xvfbwrapper 
pytest
