=== debian/changelog ===
privacybadger (2020.10.7-1) unstable; urgency=medium

  * update watch file:
    + use file format 4
    + simplify filenamemangle regular expression
    + use substitution strings
    + add usage comment
  * copyright:
    + use License-Reference
      suppress lintian warnings (see bug#786450)
    + use license shortname Expat (not ambiguous MIT)
    + list License sections last, sorted by license shortname
  * fix enhance (not recommend) chromium firefox firefox-esr
  * declare compliance with Debian Policy 3.5.1
  * set Rules-Requires-Root: no

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Nov 2020 17:15:52 +0100

privacybadger (2020.7.21-2) unstable; urgency=medium

  * friendly takeover;
    closes: bug#972003,
    thanks to Markus Koschany and Debian Mozilla Extension Maintainers
    for past contributions
  * add git-buildpackage config:
    + use pristine-tar
    + sign tags
    + filter out any .git* files
    + use DEP-14 branch names
  * add source script copyright-check
  * update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Oct 2020 14:58:42 +0200
