=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,9 @@
 %:
 	dh $@
 
+override_dh_install:
+	chmod a-x src/_locales/nl/messages.json
+	dh_install
+
 override_dh_auto_build:
