## privacybadger 2025.12.9

=== tests/requirements.txt ===
pytest
pytest-rerunfailures
selenium
xvfbwrapper
