=== debian/changelog ===
privacybadger (2025.12.9-3) sid; urgency=medium

  * Adding multi-arch field.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 07:57:10 +0100

privacybadger (2025.12.9-2) sid; urgency=medium

  * Updating to standards 4.7.3.
  * Updating homepage field.
  * Updating vcs fields.
  * Removing Rules-Requires-Root, default now.
  * Dublicating section in binary packages to be explicit.
  * Updating package description.
  * Updating upstream links in copyright.
  * Removing custom copyright-check in favour of using lrc directly.
  * Removing unused gbp.conf.
  * Prefixing debhelper files with package name.
  * Updating watch to file to version 5.
  * Updating debhelper docs file.
  * Formating debhelper files.
  * Adding upstream metadata.
  * Harmonizing rules file.
  * Excluding eslintrc.yml files from being included in the package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Feb 2026 04:49:57 +0100

privacybadger (2025.12.9-1) sid; urgency=medium

  * Adopting package as offered by Jonas and with thanks to all his previous
    work on it.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Feb 2026 03:10:25 +0100

privacybadger (2025.12.9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #1014544).
  * Disabling (newly added) test suite, needs more work.
  * Adding (newly added) background.html to debhelper install file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Feb 2026 16:22:46 +0100
