=== debian/control ===
Source: privacybadger
Section: web
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://github.com/EFForg/privacybadger
Vcs-Browser: https://forgejo.debian.net/mozilla/privacybadger
Vcs-Git: https://forgejo.debian.net/mozilla/privacybadger

Package: webext-privacy-badger
Section: web
Architecture: all
Multi-Arch: foreign
Depends:
 fonts-open-sans,
 ${misc:Depends},
Enhances:
 chromium,
 firefox,
 firefox-esr,
Description: browser extension that automatically learns to block hidden trackers
 Privacy Badger is a browser extension that automatically learns to block hidden
 trackers.
 .
 It sends the Global Privacy Control signal to opt you out of data sharing and
 selling, and the Do Not Track signal to tell companies not to track you. If
 trackers ignore these signals, Privacy Badger will learn to block them.
 .
 Besides automatic tracker blocking, Privacy Badger comes with privacy features
 like click-to-activate replacements for potentially useful trackers (video
 players, comments widgets, etc.), and link cleaning on Facebook and Google.
