=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_build:
	# disabled

override_dh_auto_test:
	# disabled

execute_after_dh_fixperms:
	chmod a-x debian/webext-privacy-badger/usr/share/webext/privacy-badger/_locales/nl/messages.json

execute_after_dh_install:
	find debian/webext-privacy-badger -name .eslintrc.yml -delete
