=== debian/watch ===
Version: 5

Template: Github
Owner: EFForg
Project: @PACKAGE@
