=== scripts/requirements.txt ===
tldextract==3.1.0
