=== debian/changelog ===
privacybadger (2026.2.20-2) sid; urgency=medium

  * Disabling first run page.
  * Disabling visually cluttering messages on popup menu.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Feb 2026 18:47:53 +0100

privacybadger (2026.2.20-1) sid; urgency=medium

  * Harmonizing watch file.
  * Merging upstream version 2026.2.20.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Feb 2026 16:45:39 +0100
